<div>
    <br>
    <h4>Buscar profesional</h4>
    <div class="row">
        <div class="col-5">
            <input type="text" class="form-control" aria-label="Default" aria-describedby="inputGroup-sizing-default"
                id="nombre" #nombre placeholder="Ingrese un nombre" required >
        </div>
        
        <div class="col">
            <button type="button" class="btn btn-dark" (click)="buscar(nombre.value) ">buscar</button>
        </div>

    </div>
    <br>
    <div class="row">
        <div class="col">
            <h4>Profesional</h4>

            <!-- Comienzo de card profesional -->
            <div class="card mb-3" style="max-width:auto;" *ngFor="let profesional of profesionales">
                <div class="row">
                    <div class="col-md-1 text-center" style="padding-top: 1%;">
                        <img src="assets/img/user.svg" width="50px" height="50px">
                    </div>
                    <div class="col-md-3">
                        <div class="card-body">
                            <h6 class="card-title">{{profesional.usuario.nombre}} {{profesional.usuario.apellido}}</h6>
                        </div>
                    </div>
                    <div class="col-md-5" style="padding-top: 0.7%;">
                        <div>
                            <p>{{profesional.descripcion}}</p>
                        </div>
                    </div>
                    <div class="col-md-3 text-center" style="padding-top: 0.7%;">
                        <button type="submit" class="btn btn-dark btn-lg" (click)="agendar(profesional.id)">Agendar</button>
                    </div>
                </div>
            </div>
            <!-- fin card de profesional  -->
        </div>
    </div>
</div>
